<?php
/*
 * Plugin Hook: mail
 * Plugin Name: PHP mail函数
 * Author: 系统自带插件
 * Version: 1.0
 * Plugin URI: about:blank
 * Description: 通过PHP的mail函数发送邮件,请修改plugins/Mailfun/config.php文件中的相关参数。
 */
if(!defined('IN_MICECMS')){header("HTTP/1.0 404 Not Found");die();}
function Mailfun($mailto,$title,$body)
{
	$dir=str_replace('\\','/', dirname(__FILE__)).'/';
	include_once $dir."config.php";
	$sendresult='本站暂不支持找回密码功能，请直接联系本站管理员';
	
	$from = $mail_name.' <'.$mail_username.'>';//发件人地址
	$headers = 'MIME-Version: 1.0' . "\r\n";
	$headers .= 'Content-type: text/html; charset=utf-8' . "\r\n";
	$headers .= 'From: ' . $from . "\r\n";
	$result=mail($mailto, $title, $body, $headers);
	if($result){
		$sendresult="密码已发送到您的邮箱,请登录您的邮箱"; 
	}

	return	$sendresult;
}
?>